.red {
	color:#750b27;
}
.b {
	font-weight: bold;
}
.pic {
	float: left;
	padding-right: 10px;
	padding-bottom: 5px	
}

.line {
	border-top: 1px solid #FFFFFF;
}


/*--------------------------------------------------
//	two column
//--------------------------------------------------*/
.column {
	width: 580px;
	padding-left: 25px;
	padding-right: 25px;
	padding-top: 40px;
}

.columnleft {
	width: 275px;
	float: left;
	padding-right: 15px;
	text-align: justify;
	
}


.columnright {
	width: 215px;
	float: right;
	text-align: justify;
}

/*--------------------------------------------------
//	Warranty
//--------------------------------------------------*/

.warrantyleft {
	width: 285px;
	float: left;
	padding-right: 15px;
	
}

.warrantyright {
	width: 265px;
	float: right;
}
/*--------------------------------------------------
//	FAQ
//--------------------------------------------------*/
.faq_list {	
	width: 580px;
	font-size: 12px;
}
.faq_head {
	padding: 15px 15px;
	cursor: pointer;
	background: url(../images/faq-bg.jpg) repeat-x;
    font-weight:bold;
	border-top: 1px solid #c1cad3;
	border-left: 1px solid #c1cad3;
	
}

.faq_body {
	display:none;
	margin-left: 15px;
	padding-bottom: 20px;
	line-height: 15px;
}

.form_list {	
	width: 260px;
	font-size: 12px;
}
.form_head {
	cursor: pointer;
	background: transparent;
    font-weight:bold;
	padding-bottom: 5px;
}

.form_body {
	display:none;
}

.faqtitle {
	border-top: 1px solid #CCC;
	font-size: 16px;
	color: #9a0000;
	padding: 10px 0px;
	margin-top: 10px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;	
}
.quote {
	color: #830022;
	font-weight: bold;
	line-height: 18px;
	font-size: 13px;
}
/*--------------------------------------------------
// Category
//--------------------------------------------------*/
#product {
	padding-top: 10px;
	padding-bottom: 5px;
	border-top: 1px solid #c1cad3;
	border-bottom: 1px solid #c1cad3;
	background: url(../images/productbg.jpg) repeat-x;
	margin-bottom: 15px;
}

#productl {
	margin-left: 10px;
	margin-right: 10px;
	float: left;
	width: 125px;
	border: 1px solid #c1cad3;
}

#productr {
	float: right;
	width: 410px;
	margin-top: 10px;
	margin-right: 10px;	
}

.producttitle {
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-size: 14px;
	color: #750b27;
	padding-bottom: 10px;
	padding-left: 10px;
	
}

.categorytitle {
	font-size: 18px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}


/*--------------------------------------------------
// bulk
//--------------------------------------------------*/

.titelsmall {
	font-size: 11px;
	font-weight: bold;	
}

.linktop {
	float: right;
	font-size: 10px;
	padding: 5px 0px;	
}

.titlebulk {
	font-weight: bold;
}

/*--------------------------------------------------
// Individual Items AKA SKU's
//--------------------------------------------------*/

#skul {
	width: 250px;
	float: left;
	margin-top: 25px;
	padding-right: 12px;
	
}

#skur {
	width: 300px;
	float: right;
	margin-top: 10px;
	padding: 7px;
	border-left: 1px solid #c1cad3;
	border-top: 1px solid #c1cad3;
	background: url(../images/skubg.jpg) repeat-x;
}
.skucap {
	font-size: 11px;
	font-weight: bold;
	color: #cd1041;
}
.skutitle {
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	padding-bottom: 7px;
}


.detail {
	margin: 0px;
	padding-left: 10px;
}

.detail li {
	list-style-type: none;
	padding-bottom: 4px;
	border-bottom: 1px solid #c1cad3;
	padding-top: 4px;
	
}

.applicabletitle {
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	padding-bottom: 10px;
	padding-top: 10px;
}

.applicable {
	padding-left: 15px;
	padding-bottom: 10px;
}

/*--------------------------------------------------
// Bulk Section
//--------------------------------------------------*/

#bulk {
	margin: 0px auto;
	background: url(../images/bulkbg.jpg) repeat-x;
	padding-top: 10px;
	padding-bottom: 5px;
	border-top: 1px solid #c1cad3;
	margin-bottom: 15px;
	border-bottom: 1px solid #c1cad3;
}

#bulkl {
	margin-left: 10px;
	margin-right: 10px;
	float: left;
	width: 128px;
	border: 1px solid #c1cad3;
}

#bulkr {
	float: right;
	width: 410px;
	margin-right: 10px;
}

#bulkr li {
	list-style: none;
	padding-left: 15px;
	background: url(../images/bulk-arrow.jpg) no-repeat left center;
	padding-bottom: 5px;
}

.bulktitle {
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-size: 14px;
	color: #750b27;
	padding-bottom: 10px;
	
}

.storytitle {
	padding-top: 20px;
	font-size: 22px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding-bottom: 10px;
}

.submit {
	padding: 2px 50px;
	font-weight: bold;
}
/*--------------------------------------------------
//	Dealers
//--------------------------------------------------*/

.section {
	padding-bottom: 10px;
	border-bottom: 1px solid #c1cad3;
	margin-bottom: 15px;
	
}
/*--------------------------------------------------
//	Testimonials
//--------------------------------------------------*/

.testimonial {
    width: 490px;
	padding-top: 20px; 
	padding-left: 40px;
	padding-bottom: 5px;
	padding-right: 20px;
	border: 1px solid #c1cad3;
	background: url(../images/quote-bg-top.jpg) #eef1ff no-repeat top left;
	
}
.testimonialbottom {
	padding-bottom: 5px; 
    background: url(../images/quote-bg-bottom.jpg) 
	#eef1ff no-repeat bottom right;
	font-weight: bold;
}

.justified {
	text-align: justify;
}

/*--------------------------------------------------
//	Press Release
//--------------------------------------------------*/

.presstitle {
	font-size: 14px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
}


/*--------------------------------------------------
//	feature Artist
//--------------------------------------------------*/



.pages {
	margin-bottom: 10px;
	font-size: 11px;
	font-weight: bold;
	text-align: right;
}
.artist {
	margin: 0px auto;
	width: 875px;
	background-color: #FFF;
	padding-bottom: 15px;
	padding-left: 25px;
}
.artist1 {
	float: left;
	width: 255px;
	height: 340px;
	line-height: 20px;
	margin-right: 10px;
	margin-bottom: 15px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 5px;
	text-align: center;
	border: 1px solid #c1cad3;
}
.artist2 {
	float: right;
	width: 30%;
	height: 285px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 5px;
	text-align: center;
	border: 1px solid #c1cad3;
}

.fametitle {
	font-size: 15px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	
}

.famesub {
	font-size: 14px;
	color: #830022;
	font-weight: bold;
}
.famequote {
	color: #333;
	font-weight: bold;
}

.famecolumn {
	width: 600px;
	padding-left: 20px;
	padding-top: 40px;
	line-height: 20px;
}
.famecolumnartists {
	width: 100%;
	line-height: 20px;
}
.famecolumnb {
	width: 600px;
	padding-left: 20px;
}
.mogamileft {
	width: 315px;
	float: left;
	padding-right: 15px;
	text-align: justify;
	
}


.mogamiright {
	width: 200px;
	float: right;
	text-align: justify;
}
.mogamititle {
	padding-top: 15px;
	border-top: 1px solid #c1cad3;
	font-size: 22px;
	text-align: justify;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding-bottom: 10px;
}

.mogamititle a{
	color: #333;
}

.mogamititle a{
	text-decoration: none;
}

.guitar {
	font-size: 18px;
	font-weight: bold;
}
.productsupport {
	padding-left: 15px;
	line-height: 20px;
}
.show {
	text-align: center;
	float: left;
	width: 250px;
	margin-bottom: 25px;
	margin-right: 15px;
	padding: 10px 10px;
	font-size: 11px;
	border: 1px solid #CCCCCC;
}
.show2 {
	margin-top: 10px;
	text-align: center;
	float: right;
	width: 245px;
	padding: 10px 20px;
	font-size: 11px;
	border: 1px solid #CCCCCC;
}
.subtitelunderline{
	font-size: 14px;
	font-weight: bold;
	color: #333333;
}
.rooster {
	width: 100%;
	display: block;
	text-align: center;
	margin-left: 5px;
	margin-bottom: 10px;
	padding-left: 0px;
	
}
.rooster a {
	margin-left: 7px;
	margin-bottom: 10px;
	display: block;
	float: left;
	width: 75px;
	border: 1px solid #b0b0b0;
}